## sddm-modified-init 20.07.04

=== debian/changelog ===
sddm-modified-init (20.07.04) mx; urgency=medium

  * revise maintainer scripts 

 -- dolphin oracle <dolphinoracle@gmail.com>  Sun, 12 Jul 2020 10:53:19 -0400

sddm-modified-init (20.07.03) mx; urgency=medium

  [ fehlix ]
  * rework sddm init-script
  * removed oosddm
 
 -- fehlix <fehlix@mx-linux.org>  Sun, 12 Jul 2020 01:17:22 +0200

 sddm-modified-init (20.07.02) mx; urgency=medium

  [ fehlix ]
  * added oosddm init-script with start stop of sddm
  * adjusted and disabled restart for live session
  
  [dolphin oracle]
  * adjust maintainer scripts
  * add exit if sddm is not enabled
  * adjust start values to ignore DM other than sddm

 -- dolphin oracle <dolphinoracle@gmail.com>  Mon, 06 Jul 2020 19:46:44 +0200
