## sddm-modified-init 24.09.01

=== debian/changelog ===
sddm-modified-init (24.09.01) mx; urgency=medium

  * kill plymouth before starting sddm
  * fixes a race condition where tty may not be available

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Oct 2024 20:10:59 -0400
