## sddm-modified-init 25.10.01

=== debian/changelog ===
sddm-modified-init (25.10.01) mx; urgency=medium

  * don't start systemd-logind if elogind is present

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 Oct 2025 21:19:53 -0400

sddm-modified-init (24.10.01) mx; urgency=medium

  * switch vt before killing plymouth, before display manager

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 09 Oct 2024 22:27:14 -0400
